algorithm: RF
criterion: Calibration
criterion_final: 0.43391074736913043
dataset: Caco-2
hparams:
  max_depth: 8
  n_estimators: 993
representation: Desc2D
seed: 5
test_calibration_Spearman_0: 0.24534201622009277
test_calibration_Spearman_1: 0.20166568458080292
test_calibration_Spearman_2: 0.27008819580078125
test_calibration_Spearman_final: 0.24534201622009277
test_extra_mae_0: 0.5044574737548828
test_extra_mae_1: 0.47465062141418457
test_extra_mae_2: 0.47756704688072205
test_extra_mae_final: 0.5044574737548828
test_extra_pearson_0: 0.7779725790023804
test_extra_pearson_1: 0.8015609979629517
test_extra_pearson_2: 0.7980203032493591
test_extra_pearson_final: 0.7779725790023804
test_extra_r2_0: 0.6001509428024292
test_extra_r2_1: 0.6397902369499207
test_extra_r2_2: 0.628733217716217
test_extra_r2_final: 0.6001509428024292
test_extra_spearman_0: 0.7653684020042419
test_extra_spearman_1: 0.777604877948761
test_extra_spearman_2: 0.7799313068389893
test_extra_spearman_final: 0.7653684020042419
test_performance_MAE_0: 0.5044574737548828
test_performance_MAE_1: 0.47465062141418457
test_performance_MAE_2: 0.47756704688072205
test_performance_MAE_final: 0.5044574737548828
train_val_split: Random
trial_seed: 25124
val_calibration_Spearman_0: 0.46360525488853455
val_calibration_Spearman_1: 0.34556689858436584
val_calibration_Spearman_2: 0.49256008863449097
val_calibration_Spearman_final: 0.46360525488853455
val_extra_mae_0: 0.39117878675460815
val_extra_mae_1: 0.3725597858428955
val_extra_mae_2: 0.40577954053878784
val_extra_mae_final: 0.39117878675460815
val_extra_pearson_0: 0.9108899831771851
val_extra_pearson_1: 0.8962998986244202
val_extra_pearson_2: 0.8364294767379761
val_extra_pearson_final: 0.9108899831771851
val_extra_r2_0: 0.8148869276046753
val_extra_r2_1: 0.8005088567733765
val_extra_r2_2: 0.6820873022079468
val_extra_r2_final: 0.8148869276046753
val_extra_spearman_0: 0.9133584499359131
val_extra_spearman_1: 0.9017780423164368
val_extra_spearman_2: 0.8344463109970093
val_extra_spearman_final: 0.9133584499359131
val_performance_MAE_0: 0.39117878675460815
val_performance_MAE_1: 0.3725597858428955
val_performance_MAE_2: 0.40577954053878784
val_performance_MAE_final: 0.39117878675460815
